Subject: [clisp-list] [email-masked]: Non-member submission from [email-masked]

From: [email-masked]
Date: Tue Jan 27 23:17:31 2004

Your submission to the list has been forwarded to the list
owner <[email-masked]> for approval because you do not seem to be on 
that list.

If you want to join the list, send email to <[email-masked]>, with
"subscribe mutt-users" in the message text (not the subject).